Which Zend Server version for OS400 V5R4 ?

General discussion forum for the Zend Server

Which Zend Server version for OS400 V5R4 ?

Postby giocot on Thu Sep 22, 2016 7:49 am

Hi
i would need to install Zend Server on OS400 V5r4, which and where zend server version i need to download ?

Thanks in advance
giocot
 
Posts: 3
Joined: Thu Jul 19, 2012 9:17 am

Re: Which Zend Server version for OS400 V5R4 ?

Postby shlomov on Thu Sep 22, 2016 9:04 am

OS V5R4 is EOL so is the Zend Server for IBM i V5R4....

Sign on to Zend.com and follow to the Zend Server download page for IBM i products:
http://www.zend.com/en/products/server/ ... ds#IBM%20i

Click the Download Older Versions....hyper link..
Download the version for V5R4 --> Zend Server (PHP 5.2) - New Installation 5.6.0

Software withdrawal: IBM i 5.4
http://www-01.ibm.com/common/ssi/cgi-bi ... NUS912-011

Good Luck.
Shlomo Vanunu
IBM System i
User avatar
shlomov
Zend Global Support
 
Posts: 137
Joined: Mon Dec 29, 2008 2:38 pm


Return to Zend Server

Who is online

Users browsing this forum: No registered users and 2 guests

cron